IBM Connections CVE-2016-0310 Host Header Injection Vulnerability

Bugtraq ID: 92437
Class: Input Validation Error
CVE: CVE-2016-0310
Remote: Yes
Local: No
Published: Aug 12 2016 12:00AM
Updated: Aug 12 2016 12:00AM
Credit: IBM.
Vulnerable: IBM Connections 5.5
IBM Connections 5.0
IBM Connections 4.5.0.0
IBM Connections 4.0
Not Vulnerable: IBM Connections 5.5 CR1
IBM Connections 5.0 CR4
IBM Connections 4.5 CR5
IBM Connections 4.0 CR4


 

Privacy Statement
Copyright 2010, SecurityFocus